/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Global properties ======================================================== */
body { 
	background:#fff; 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:0.8125em; 
	line-height:1.3846em;
	color:#7f7f7f;
	background:url(../images/body-bg2.jpg) top center repeat-x;
	min-width:1034px;
}
html, body { height:100%;}


p {padding-top:16px;}

a {
	color:#3b3b3b; 
	outline:none;
	text-decoration:underline;
}
a:hover{
	text-decoration:none;
}
h1 {
	position:relative;
	padding:25px 21px 22px 32px;
	
}
	h1 a {
		display:block;
		text-indent:-5000px;
/*
		width:767px;
		height:85px;
		background:url(../images/logo2.jpg) left top no-repeat;
*/
		width:299px;
		height:37px;
	}
h2 {
	font-size:42px;
	color:#2f2c2c;
	line-height:1.23em;
	
	}
h3 {
	font-size:20px;
	line-height:1.235em;
	color:#5c5c5c;
	padding-top:14px;
}
h4{
		font-size:13px;
		line-height:1.38em;
		color:#00bef3;
	}
h4 span{color:#5f5f5f;font-weight:normal;}
h5{
		font-size:13px;
		line-height:1.38em;
		color:#3b3b3b;
		text-decoration:underline;
		font-weight:normal;
}
/* Global Structure ============================================================= */
.main {
	margin: 0 auto;
	width: 1034px;
	}

	/* Header */
	header{
		height:393px;
	}
	
	/* Content */
	section#content {
		
	}			
	/* Footer */
	footer{
		
	}
	.indent{
		margin:55px 0 0 0;
	}
/* Left & Right alignment */

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.col-1, .col-2, .col-2b, .col-3{ float:left;}
.col-4{float:right}
#page5 .col-4{float:left}
.alignright { text-align:right;}
.aligncenter { text-align:center;}
.col-1-pad{ padding-right:27px;}

.wrapper { 
	width:100%;
	overflow:hidden;
}
/*----- form defaults -----*/
input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}

/*----- other -----*/
.img-indent {margin:0 0 27px 0;}
.img-indent1 {margin:0 36px 0 0;}
.extra-wrap {width:100%;}

/*===== header =====*/
.header-box-indent{ padding:24px 24px 24px 24px; }
.top-left1 {background:url(../images/box-corner-top-left.png) left top no-repeat; line-height:0px; font-size:0;}
.top-right1 {background:url(../images/box-corner-top-right.png) right top no-repeat; padding:0 3px 0 3px;}
* + html .top-right1 {padding-right:3px;}
.top-tail1 {background:url(../images/box-top-tail.png) left top repeat-x; height:3px;}

.left-tail1 {background:url(../images/box-left-tail.png) left top repeat-y;}
.right-tail1 {background:url(../images/box-right-tail.png) right top repeat-y; padding:0 3px 0 3px;}
* + html .right-tail1 {padding-right:3px;}
.main-bg {background:#f6f8f9; width:100%;}

.bottom-left1 {background:url(../images/box-corner-bottom-left.png) left bottom no-repeat;line-height:0px; font-size:0;}
.bottom-right1 {background:url(../images/box-corner-bottom-right.png) right bottom no-repeat; padding:0 3px 0 3px; }
* + html .bottom-right1 {padding-right:3px;}
.bottom-tail1 {background:url(../images/box-bottom-tail.png) left bottom repeat-x; height:3px; }

.header-box {background:#fff; height:387px; width:100%;}


.box1{
	height:84px;
	/*background:url(../images/box1-bg.gif) center top repeat-x;*/
	background:url(../images/logo19.jpg) center top repeat-x;
	color:#a0ebff;
	font-size:14px;
	line-height:1.23em;
	font-family:Arial, Helvetica, sans-serif;
}
.box1 span{
	display:block;
	padding:38px 0 0px 0;
	float:left;
}
.sub-menu{
	float:right;
	padding:40px 53px 0 0;
}
.sub-menu li{
	
	background:url(../images/ver-line-3.gif) right top no-repeat;
	padding:0 29px 0 29px;
	float:left;
}
.m1{
	display:inline-block;
	background:url(../images/page1-img1-2.gif) top left no-repeat ;
	width:11px;
	height:13px;
}
	.m1:hover{	
		background-image:url(../images/page1-img1-2-hover.gif);
	}
.m2{
	display:inline-block;
	background:url(../images/page2-img1-2.gif) top left no-repeat ;
	width:11px;
	height:13px;
}
	.m2:hover{	
		background-image:url(../images/page1-img2-2-hover.gif);
	}
.m3{
	display:inline-block;
	background:url(../images/page1-img3-2.gif) top left no-repeat ;
	width:11px;
	height:13px;
}
	.m3:hover{	
		background-image:url(../images/page1-img3-2-hover.gif);
	}
.active-m2{
	background-image:url(../images/page1-img2-2-hover.gif);
}
.active-m3{
	background-image:url(../images/page1-img3-2-hover.gif);
}
.sub-menu li.last{
	display:inline-block;
	background:none;
	padding:0 0 0 29px;
}
.box2{
	height:54px;
	background:url(../images/box2-bg.gif) center top repeat-x;
}
.box3{
	height:201px;
	background:url(../images/box3-bg19.jpg) center top no-repeat;
	/*padding:31px 93px 31px 0;*/
	/*padding:31px 0 31px 93px;*/
	/*padding:31px 0 31px 172px;*/
	/*padding:44px 0 44px 192px;*/
    padding:44px 0 44px 93px;
}

.box3 strong{
	color:#ffe156;
	font-size:48px;
	line-height:1.2em;
	display:block;
	padding-left:303px;
}
.box3 span{
	color:#ffffff;
	font-weight:normal;
	font-size:48px;
	line-height:1.2em;
	display:block;
	padding:0 0 0 288px;
	}
.box3 a{
	/*color:#feefa9;*/
	font-size:32px;
	line-height:1.2em;
	display:block;
	background:url(../images/box3-link-bg.png) left 15px no-repeat;
	text-decoration:none;
	/*float:right;*/
    float: left;
    /*color: #14009F;*/
    color: #ffffff;
	padding:3px 0px 0 20px;
}
	.box3 a:hover{color:#79D1DF;/*color: #4433C0;*/}
.link {
		background:url(../images/link-left-bg.png) left top no-repeat;
		display:inline-block;
		line-height:1em;
		text-decoration:none;
		margin:21px 0 0 0px;
		color:#e0e0cb;
		cursor:pointer;
		font-size:18px;
		font-family:"Times New Roman", Times, serif;
	}
		.link span {
			background:url(../images/link-right-bg.png) right top no-repeat; 
			display:inline-block;
			padding:0 14px 0 14px;
		}
			.link span span  {
				background:url(../images/link1-tail-bg.png) top repeat-x;
				padding:5px 0px 9px 3px;
			}
	
				.link:hover {
					background:url(../images/link-left-bg-hover.png) left top no-repeat; 
				}
					.link:hover span {
						background:url(../images/link-right-bg-hover.png) right top no-repeat;
					}
						.link:hover span span  {
							background:url(../images/link-tail-bg-hover.png) top repeat-x;
						}
.margin{margin-bottom:-11px;}
nav{
		float:left;
		padding:9px 0px 7px 24px;
		height:38px;
		width:700px;
	}

	nav ul{
		width:100%;
	}
	nav li {
		  font-size:14px;
		  line-height:1.2em;
		  float:left;
		  font-family:Arial, Helvetica, sans-serif;
		  padding-right:6px;
		 }
		nav a {
		   color:#fff;
		   text-decoration:none;
		   display:inline-block;
		   cursor:pointer;
		   background:url(../images/nav-a-bg.gif) left center no-repeat;
		  }
		   nav a span {
			background:none;
			display:inline-block;
			padding:0px 19px 0px 19px;
		   }
		   nav a span span {
			background:none;
			padding:10px 2px 10px 10px;
		   }
			nav a:hover, nav .active {
			 background:url(../images/nav-left-bg-hover.gif) left top no-repeat;
			}
			nav a:hover span, nav .active span {
			background:url(../images/nav-right-bg-hover.gif) right top no-repeat;
			}
			nav a:hover span span, nav .active span span {
			 background:url(../images/nav-tail-bg-hover.gif) left top repeat-x;
			 color:#fff;
			}
	nav .first {background:none;padding-left:0px;}
.butt-group{
	float:right;
	padding:19px 45px 0 0;
}
.butt-group a{
	padding-left:5px;
	display:inline-block;
}
/*===== content =====*/
#content {
	
}
.indent1{padding:18px 0 0 40px;}
.indent2{padding:35px 0 0 0;}
.indent3{padding:21px 0 0 2px;}
#page2 .indent2{padding:37px 0 0 0;}
#page4 .indent1{padding:18px 0 36px 40px;}
#page5 .indent2{padding:34px 0 0 0;}
#page6 .indent2{padding:38px 0 0 0;}
#page6 .indent3{padding:18px 0 0 2px;}
#page7 .indent1{padding:18px 0 50px 40px;}
 .list li{
	 background:url(../images/list-li-bg.gif) left 25px repeat-x;
	 display:block;
	 padding:0 13px 0 9px;
	
 }
  li.last{
	  background:none;
  }
	.list li a{
		background:url(../images/marker-list.gif) left no-repeat;
		font-size:13px;
		line-height:2em;
		padding:0 0 0 11px;
		color:#7a7a7a;
		text-decoration:none;
	}
	.list li a:hover{color:#dd6301;}
.margin-left{margin-left:-9px;}
.bottom1{padding-bottom:20px;}
.bottom2{padding-bottom:200px;}
.top{padding-top:11px;}
.top1{padding-top:20px;}
.top2{padding-top:68px;}
.top3{padding-top:34px;}
.top4{padding-top:16px;}
.top5{padding-top:4px;}
.top6{padding-top:19px;}
.top7{padding-top:68px;}
.left1{padding-left:5px;}
.border{
	border-bottom: solid 1px #dddddd;
	margin:0 -20px 0 -5px;
	padding:0 20px 23px 5px;
	}
.slideborder{
	border-bottom: solid 1px #dddddd;
	margin:0 0px 0 -5px;
	padding:0 20px 23px 5px;
	}
.border.bottom{padding-bottom:29px;}
.border1{
	border-bottom: solid 1px #eaeaea;
	margin:0 -11px 0 -3px;
	padding:0 11px 12px 3px;
	}
.link {
		background:url(../images/link-left-bg.gif) left top no-repeat; 
		line-height:1.23em;
		text-decoration:none;
		margin:25px 0 0 1px;
		color:#ffffff;
		cursor:pointer;
		font-size:12px;
		font-family:Arial, Helvetica, sans-serif;
		display:inline-block;
	}
		.link span {
			background:url(../images/link-right-bg.gif) right top no-repeat; 
			display:inline-block;
			padding:0 1px 0 1px;
		}
			.link span span  {
				background:url(../images/link-tail-bg.gif) top repeat-x;
				padding:2px 6px 10px 9px;
			}
	
				.link:hover {
					background:url(../images/link-left-bg-hover.gif) left top no-repeat; 
				}
					.link:hover span {
						background:url(../images/link-right-bg-hover.gif) right top no-repeat;
					}
						.link:hover span span  {
							background:url(../images/link-tail-bg-hover.gif) top repeat-x;
						}
.link1 {
		background:url(../images/link1-left-bg.gif) left top no-repeat; 
		line-height:1.2307em;
		text-decoration:none;
		margin:28px 0 0 5px;
		color:#ffffff;
		cursor:pointer;
		font-size:12px;
		font-family:Arial, Helvetica, sans-serif;
		display:inline-block;
	}
		.link1 span {
			background:url(../images/link1-right-bg.gif) right top no-repeat; 
			display:inline-block;
			padding:0 1px 0 1px;
		}
			.link1 span span  {
				background:url(../images/link1-tail-bg.gif) top repeat-x;
				padding:2px 9px 7px 9px;
			}
	
				.link1:hover {
					background:url(../images/link1-left-bg-hover.gif) left top no-repeat; 
				}
					.link1:hover span {
						background:url(../images/link1-right-bg-hover.gif) right top no-repeat;
					}
						.link1:hover span span  {
							background:url(../images/link1-tail-bg-hover.gif) top repeat-x;
						}
.box4{padding:22px 30px 32px 35px;}
#page4 .box100{padding:0 10px 20px 20px;}
#page2 .box4{padding:22px 30px 34px 35px;}
#page6 .box4{padding:22px 30px 29px 35px;}
#page1 .col-3 p{
	padding-top:5px;
	margin-bottom:-7px;
}
.box-contacts{
	background:#f3f3f3;
	width:218px;
	float:left;
	margin-top:40px;
	position:relative;
	line-height:1.53em;
	padding-bottom:44px;
	}
.box-contacts img{
	position:absolute;
	right:13px;
	top:-19px;
}
.box-sample-chapters{
	background:#ffffff;
	width:218px;
	float:left;
	margin-top:40px;
	position:relative;
	line-height:1.53em;
	padding-bottom:44px;
	}
.link-a{color:#00bff3;}
.link1-a{color:#00bff3;text-decoration:none;}
.link1-a:hover{text-decoration:underline;}
.box-contacts h2{color:#000000;padding-bottom:4px;}
.box-contacts-indent{padding:35px 20px 0 33px;}
.box-contacts p{padding:20px 0 0 3px;}
.box-5{
	width:590px;
	float:left;
	padding-right:100px;
	}
.box-5b{
	width:520px;
	float:left;
	padding-right:100px;
	}
.box-5c{
	width:520px;
	float:right;
	padding-right:100px;
	}
.box-6{padding:26px 0 0 0;}
.box7{padding-top:26px;}
.first1{padding-top:16px;}
.box7 img{
	float:left;
	padding:0 36px 0 0}
.box7 p{padding-top:18px;}
.box7 .link{margin-top:16px;}
/*===== footer =====*/
footer {
	padding:18px 0 38px 0;
}

.inside{
	background:url(../images/footer-bg.jpg) center top repeat-x;
	height:51px;
	margin: 0 auto;
	width: 1002px;
	font-size:13px;
	line-height:2.769em;
	color:#b3b3b3;
	padding:8px 0 0 26px;
}
.inside a{color:#b3b3b3;}
/*----- forms -----*/
#contacts-form{
	
}
#contacts-form fieldset {
	border:none;
	
	
}
	#contacts-form label {
		display:block;
		height:47px;
		overflow:hidden;
		padding:0 0 26px 0;
		vertical-align:top;
	}
		#contacts-form input {
			width:327px;
			padding:9px 0px 9px 7px;
			border:none;
			line-height:1.2307em;
			background:none;
			color:#8c8c8c;
			background:url(../images/input-bg.gif) no-repeat 0 4px;
		}
		#contacts-form .textarea-box {
			background:url(../images/textarea-bg.gif) no-repeat 0 0;
			height:175px;
			overflow:hidden;
			margin-top:3px;
		}
		#contacts-form .label{
		display:block;
		height:175px;
		overflow:hidden;
		padding:0 0 0 0;
		vertical-align:top;
		}
		#contacts-form textarea {
			width:327px;
			height:175px;
			padding:3px 0px 3px 7px;
			border:none;
			background:none;
			color:#8c8c8c;
			overflow:auto;
			
			
		}
		#contacts-form .link {
			margin-left:20px;
		}
		
		#contacts-form	.link span span  {
			padding:3px 20px 9px 20px;
			}
			
#addtocart-form{
	
}
#addtocart-form fieldset {
	border:none;
	
	
}
	#addtocart-form label {
		display:block;
		/*height:47px;*/
		overflow:hidden;
		padding:0 0 26px 0;
		vertical-align:top;
	}
		#addtocart-form input.inputboxes {
			width:320px;
			padding:9px 0px 9px 7px;
			border:none;
			line-height:1.2307em;
			background:none;
			color:#8c8c8c;
			background:url(../images/input-bg.gif) no-repeat 0 4px;
		}
		#addtocart-form .textarea-box {
			background:url(../images/textarea-bg.gif) no-repeat 0 0;
			height:175px;
			overflow:hidden;
			margin-top:3px;
		}
		#addtocart-form .label{
		display:inline-block;
		/*height:175px;*/
		overflow:hidden;
		padding:20px 0 0 0;
		vertical-align:top;
		}
		#addtocart-form textarea {
			width:327px;
			height:175px;
			padding:3px 0px 3px 7px;
			border:none;
			background:none;
			color:#8c8c8c;
			overflow:auto;
			
			
		}
		#addtocart-form .link {
			margin-left:20px;
		}
		
		#addtocart-form	.link span span  {
			padding:3px 20px 9px 20px;
			}
					
/*login-form*/
#login-form{
	
}
#login-form fieldset {
	border:none;
}
#login-form label {
	display:block;
	/*height:47px;*/
	overflow:hidden;
	padding:0 0 26px 0;
	vertical-align:top;
}
#login-form input.inputboxes {
	width:320px;
	padding:9px 0px 9px 7px;
	border:none;
	line-height:1.2307em;
	background:none;
	color:#8c8c8c;
	background:url(../images/input-bg.gif) no-repeat 0 4px;
}
#login-form .label{
    display:inline-block;
    /*height:175px;*/
    overflow:hidden;
    padding:20px 0 0 0;
    vertical-align:top;
}
#login-form .link {
	margin-left:20px;
}
#login-form	.link span span  {
	padding:3px 20px 9px 20px;
}

/*shipping-form*/

#shipping-form{
	
}
#shipping-form fieldset {
	border:none;
}
#shipping-form label {
    display:block;
    height:47px;
	overflow:hidden;
	padding:0 0 26px 0;
	vertical-align:top;
}
#shipping-form input.inputboxes {
	/*width:327px;
	width:274px;*/
	width:267px;
	padding:9px 0px 9px 7px;
	border:none;
	line-height:1.2307em;
	background:none;
	color:#8c8c8c;
	background:url(../images/input-bg-sh.gif) no-repeat 0 4px;
}
#shipping-form .textarea-box {
	background:url(../images/textarea-bg.gif) no-repeat 0 0;
	height:175px;
	overflow:hidden;
	margin-top:3px;
}
#shipping-form .label{
    display:block;
    height:175px;
    overflow:hidden;
	padding:0 0 0 0;
	vertical-align:top;
}
#shipping-form textarea {
	width:327px;
	height:175px;
	padding:3px 0px 3px 7px;
	border:none;
	background:none;
	color:#8c8c8c;
	overflow:auto;
}
#shipping-form .link {
	margin-left:20px;
}
#shipping-form	.link span span  {
	padding:3px 20px 9px 20px;
}
#shipping-form label.cs
{
    padding:0 0 14px;
    height:25px;
}
#shipping-form label.titlecs
{
    height:25px;
}
.CountryStateTblStyle
{
    height:100px;
}
#shipping-form #countryState
{
    display:block;
    padding-bottom:20px;
}
#shipping-form #countryState label
{
    display:inline;
}
#shipping-form #countryState input
{
    /*width:15px;*/
}
#shipping-form #countryState td
{
    padding:5px;
}

/*me-form*/
#me-form{
	
}
#me-form fieldset {
	border:none;
	
	
}
	#me-form label {
		display:block;
		/*height:47px;*/
		overflow:hidden;
		padding:0 0 26px 0;
		vertical-align:top;
	}
		#me-form input.inputboxes {
			width:320px;
			color:#8c8c8c;
		}
		#me-form .label{
		display:inline-block;
		overflow:hidden;
		padding:20px 0 0 0;
		vertical-align:top;
		}
		#me-form textarea {
			width:400px;
			height:175px;
			padding:3px 0px 3px 7px;
			color:#8c8c8c;
			overflow:auto;
		}
		#me-form .link {
			margin-left:20px;
		}
		
		#me-form	.link span span  {
			padding:3px 20px 9px 20px;
			}

/*==========================================*/
    
/* Project specifics =========================================================== */
/* Pour some CSS below ========================================================= */
#book-search{
	
}
#book-search fieldset {
	border:none;
}
#book-search label {
    display:block;
    height:47px;
    overflow:hidden;
    padding:0 0 26px 0;
    vertical-align:top;
}
#book-search .searchbox {
	width:200px;
	padding:9px 0px 9px 7px;
	border:none;
	line-height:1.2307em;
	background:none;
	color:#8c8c8c;
	background:url(../images/input-bg207.gif) no-repeat 0 4px;
}
.n2 
{
    margin-top: 25px;
    /*background:url("../images/list-li-bg.gif") repeat-x scroll left 25px transparent;*/
}
.searchwatermark
{
    background:url('http://www.google.com/cse/intl/en/images/google_custom_search_watermark.gif') no-repeat scroll left center #FFFFFF; 
}
.mGrid
{
    width: 100%; 
}
.mGrid td {   
    padding: 6px;   
}  
.mGrid th {   
    padding: 6px 6px;   
}
.or{/*padding:10px 0 10px 59px;*/font-weight:bold;}

/*  */
#cart .cartinfo
{
	text-align: center;
	padding: 10px;
	border-top: dashed 1px #6E9ECE;
}

#cart .cartinfoleft
{
	text-align: center;
	border-left: solid 1px #6E9ECE;
	border-top: dashed 1px #6E9ECE;
}

#cart .cartinforight
{
	text-align: right;
	border-right: solid 1px #6E9ECE;
	border-top: dashed 1px #6E9ECE;
}

#cart .cartinfotitle
{
	font-weight: bold;
	color: #666;
	text-align: center;
	background: #d7ebff;
	padding: 10px;
}

#cart .cartinfotitleleft
{
	font-weight: bold;
	color: #666;
	text-align: center;
	border-left: solid 1px #6E9ECE;
	background: #d7ebff;
	padding: 10px;
}

#cart .cartinfotitleright
{
	font-weight: bold;
	color: #666;
	text-align: right;
	border-right: solid 1px #6E9ECE;
	background: #d7ebff;
	padding: 10px;
}

#cart .cartinfoTotal
{
	text-align: center;
	border-top: solid 1px #6E9ECE;
	padding: 10px;
}

#shippingcost
{
    font-weight: bold;
    margin-top: 16px;
    padding-left: 13px;
}